.SE_SiteMap ul.Level0 li ul.Level1 li {
	padding-left: 10px;
	background: url("tri.gif") left 5px no-repeat;
}

.SE_SiteMap .Level0, .SE_SiteMap .Level0 a {
	padding-left: 0px;
	color: #005CAB;
	font-size: 1.3em;
	font-weight: bold;
	margin: 15px 0;
	text-decoration: none;
}

.SE_SiteMap ul.Level0 li {
	list-style-type: none;
	list-style-image: none;
}

.SE_SiteMap ul.Level1 a {
	color: #4D4D4F;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.SE_SiteMap ul.Level0 li {
	display: block;
	float: left;
	margin: 5px;
	width: 235px;
	min-height: 300px;
}

.SE_SiteMap ul.Level0 li ul.Level1 li {
	clear: both;
	display: list-item;
	margin: 0;
	min-height: 0;
	width: 100%;
}

.SE_SiteMap .Level0 a {
	line-height: 1.2em;
}

.SE_SiteMap ul {
	padding-left: 8px;
	margin-right: 0px;
	padding-right: 0px;
}